<Test>
   <Name>E1500</Name>
   <Cat>Router</Cat>
   <Protocol>EJTAG</Protocol>
   <Endian>Little</Endian>
   <IRLength>5</IRLength>
   <DMA>No</DMA>
   <ProbTrap>1</ProbTrap>
    <LVMode>1</LVMode>
   <Programram>0x80200000</Programram>
   <SPIFlash>1</SPIFlash>
   <SPIData>bcm5300spi.dat</SPIData>
   <Memorys>
      <Memory>
         <Name>CFE</Name>
         <Type>1</Type>
         <Address>0x9C000000</Address>
         <Size>0x40000</Size>
      </Memory>
      <Memory>
         <Name>KERNEL</Name>
         <Type>1</Type>
         <Address>0x9C040000</Address>
         <Size>0x7B0000</Size>
      </Memory>
      <Memory>
         <Name>NVRAM</Name>
         <Type>1</Type>
         <Address>0x9c7F0000</Address>
         <Size>0x10000</Size>
      </Memory>
   </Memorys>
   <Inits>
      <Init>
         <Address>0x18000040</Address>
         <Value>0x80000403</Value>
      </Init>
   </Inits>
</Test>
